labelText = 'Widgets'
iconName = 'about_kde'

helpText = """KDE provides a large set of basic widgets for application use.  
Select the children of this item to see for yourself."""

from qt import QFrame, QVBoxLayout
from kdeui import KTextEdit


class MainFrame(QFrame):
    def __init__(self, parent=None):
        QFrame.__init__(self, parent)
        layout = QVBoxLayout(self)
        self.text = KTextEdit(helpText, '', self)
        layout.addWidget(self.text, 1)
        layout.addStretch(1)
